<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CellAlignment.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413663374172" remote="133715412000000000" Dst="1" />
<file name="CellBorder.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413663439255" remote="133715412000000000" Dst="1" />
<file name="CellFill.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413663681194" remote="133715412000000000" Dst="1" />
<file name="ColorMap.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413663941159" remote="133715412000000000" Dst="1" />
</dwsync>